GoodLayers

GoodLayers supports this item

Supported

This author's response time can be up to 1 business day.

2844 comments found.

kallym

kallym Purchased

My site breaks if I use PHP 7. I ran a PHP compatibility checker and the only errors are on the Modernize theme. Will these problems be fixed soon? Thank you!

FILE: /modernize-v3-21/include/plugin/filosofo-image/filosofo-custom-image-sizes.php --------------------------------- FOUND 1 ERROR AFFECTING 1 LINE --------------------------------- 34 | ERROR | The behaviour of hexadecimal numeric strings was inconsistent prior to PHP 7 and support has been removed in PHP 7. Found: '0x0' --------------------------------- FILE: /modernize-v3-21/include/plugin/really-simple-captcha/cbnet-really-simple-captcha-comments.php ---------------------------------- FOUND 1 ERROR AFFECTING 1 LINE ---------------------------------- 120 | ERROR | Using 'break' outside of a loop or switch structure is invalid and will throw a fatal error since PHP 7.0 ---------------------------------- FILE: /modernize-v3-21/include/plugin/really-simple-captcha/really-simple-captcha.php ------------------- FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE ------------------- 30 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7. -------------------

Hi,

Can you please send wp access + ftp access through the form in this page > http://themeforest.net/user/GoodLayers ?

Please also copy the message into the form as well so we can recognise your case. We will help inspecting directly.

GoodLayers Team

same problem for me, impossible to toggle from PHP 5.6 to 7.0

Please update the theme to latest version : https://goodlayers.ticksy.com/article/1893/

Modernize is a wonderful Responsive WP Theme. Well done guys

Can you tell me how to center the main menu ?

Hi,

Sorry, there’s no option for that. You may have to hire a coder to do this directly.

by
by
by
by
by
by